CDSCAN(1)

NAME
cdscan - scan through sequence records on the Entrez discs

SYNOPSIS
cdscan [-] [-c] [-f N] [-o filename] [-p] [-s N]

DESCRIPTION
cdscan is a simple program that scans through sequence records on the Entrez discs.

OPTIONS
A summary of options is included below.

-   Print usage message

-c  Print SeqIds to output file and progress monitor

-f N
    Output format:
    1   GenBank (default)
    2   FASTA

-o filename
    Output File (default = stdout)

-p  Show progress monitor

-s N
    Type of sequence to scan:
    1   DNA (default)
    2   Protein

AUTHOR
The National Center for Biotechnology Information.